.latin {
	direction: ltr;
}
/* HEADER */
.phones > span {
	float: left;
	margin-right: 3px;
}
/* FRONT */
#slider .slide .info {
	direction: rtl;
}
	#slider .slide .text ul li {
		padding-left: 0;
		padding-right: 23px;
	}
	#slider .slide .text ul li::before {
		left: auto;
		right: 0;
	}
/* QR */
.infoArea {
    background-image: url(/qr/./qr_info_heb.png);
}
/* PRIEM */
.anyThing {
	padding-right: 58px;
    padding-left: 0;
}
/* API SMSGATE */
.hovered {
  margin-left: 0;
  margin-right: 40px;
}
  .hovered.alpha {
  	margin-right: 0;
  }
  .hovered .pic > div {
  	text-align: right;
  	padding-right: 16px;
  }
  .side-line {
  	padding-left: 0;
  	padding-right: 20px;
  }